PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : BRAUCHE HILFE



Flying_Swat
02-10-04, 04:33
hi hab mir Splintercell Pandora tomorrow erst gestern gekauf und würde gerne wisen wie man diesen ..... Punkbuster aktiviert bitte um schnelle hilfe greatz swat

Flying_Swat
02-10-04, 04:33
hi hab mir Splintercell Pandora tomorrow erst gestern gekauf und würde gerne wisen wie man diesen ..... Punkbuster aktiviert bitte um schnelle hilfe greatz swat

The.Dark-Devil-2oo4
02-10-04, 04:54
Also wenn du Punktbuster installiert hast musst du im Multiplayer, wenn du
dein Profil geladen hast unten rechts auf den Kasten Klicken der neben Punktbuster ist.

Siehe hier:
http://img.photobucket.com/albums/v327/lalelu/Punktbuster.jpg


Nunja, eigentlich gehöt das aber in das SC-PT-MP-FORUM (http://forums-de.ubi.com/eve/forums?a=frm&s=59010161&f=603106433) denk nächstes mal bitte daran. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Ali00134bb
02-10-04, 05:13
und es ist besser wenn du noch den patch 1.31 ladest

The.Dark-Devil-2oo4
02-10-04, 05:16
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Ali00134bb:
und es ist besser wenn du noch den patch 1.31 ladest <HR></BLOCKQUOTE>

Und das ^^ Den Patch gibt es auf der offiziellen Pandora Tomorrow Seite wennde einen LInk brauchst sag es. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

Corona.Extra
03-10-04, 01:38
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by The.Dark-Devil-2oo4:

Nunja, eigentlich gehöt das aber in das http://forums-de.ubi.com/eve/forums?a=frm&s=59010161&f=603106433 denk nächstes mal bitte daran. http://forums.ubi.com/infopop/emoticons/icon_wink.gif <HR></BLOCKQUOTE>

stimmt, aber eigentlich schaut ja keiner in das MP forum, oder doch?

The.Dark-Devil-2oo4
03-10-04, 02:35
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Corona.Extra:
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by The.Dark-Devil-2oo4:

Nunja, eigentlich gehöt das aber in das http://forums-de.ubi.com/eve/forums?a=frm&s=59010161&f=603106433 denk nächstes mal bitte daran. http://forums.ubi.com/infopop/emoticons/icon_wink.gif <HR></BLOCKQUOTE>

stimmt, aber eigentlich schaut ja keiner in das MP forum, oder doch? <HR></BLOCKQUOTE>

Also ich tu das schon ab und zu mal. http://forums.ubi.com/infopop/emoticons/icon_wink.gif

ahp12
03-10-04, 03:38
Okay, wieder zurück zum thema, sonst is das ein Offtopic thread. Also, punkbuster sollte im spiel enthalten sein, und wenn nich, dann is es im patch 1.31.

The.Dark-Devil-2oo4
03-10-04, 03:53
So weit ich weiß ist der PB auf CD3 oder 4..bei der Installation wird man
auch gefragt ob man ihn installieren will.

ahp12
03-10-04, 04:01
Also gäbe es keine ausreden das man nicht die chance hätte, PB zu installieren.